<osdm-library name="TransactionHistory" language="en-us">
  <osdm-states>
    <customcontext-osdm name="trh01210_HSAMenu_DM">
      <dmname value="trh01210_HSAMenu_DM" />	
      <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01210_HSAMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01210_HSAMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01210_ini_01.vox;Do you want to hear withdrawals and distributions, deposits and contributions or automatic payments? " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01210_nm1_01.vox;Say withdrawals and distributions or press 1, deposits and contributions or press 2, or automatic payments or press 3." />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01210_nm2_01.vox;If you want to hear your withdrawals and distributions, press 1. For your deposits and contributions, press 2. Or for automatic payments, press 3." />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01210_ni1_01.vox;Please say withdrawals and distributions or press 1, deposits and contributions or press 2, or automatic payments or press 3. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01210_nm2_02.vox;If you want to hear your withdrawals and distributions, press 1. For your deposits and contributions, press 2. Or for automatic payments, press 3. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01210_ini_01.vox;Do you want to hear withdrawals and distributions, deposits and contributions or automatic payments? " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01210_ini_01.vox;Do you want to hear withdrawals and distributions, deposits and contributions or automatic payments? " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01210_HSAMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01210_ni1_01.vox;Please say withdrawals and distributions or press 1, deposits and contributions or press 2, or automatic payments or press 3. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01210_ni1_01.vox;Please say withdrawals and distributions or press 1, deposits and contributions or press 2, or automatic payments or press 3. " />
			</collection_notoconfirmprompt2>
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01220_SavingsMenu_DM">
	  <dmname value="trh01220_SavingsMenu_DM" />
      <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01220_SavingsMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01220_SavingsMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01220_ini_01.vox;Do you want to hear withdrawals and deductions, deposits and additions or pending transactions?  " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01220_nm1_01.vox;Say withdrawals and deductions or press 1, deposits and additions or press 2, or pending transactions or press 3. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01220_nm2_01.vox;To hear your withdrawals and deductions, press 1. For deposits and additions, press 2. Or for pending transactions, press 3. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01220_ni1_01.vox;Please say withdrawals and deductions or press 1, deposits and additions or press 2, or pending transactions or press 3. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01220_ni2_01.vox;To hear your withdrawals and deductions, press 1. For deposits and additions, press 2. Or for pending transactions, press 3. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01220_ini_01.vox;Do you want to hear withdrawals and deductions, deposits and additions or pending transactions?  " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01220_ini_01.vox;Do you want to hear withdrawals and deductions, deposits and additions or pending transactions?  " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01220_SavingsMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01220_ini_01.vox;Do you want to hear withdrawals and deductions, deposits and additions or pending transactions?  " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01220_ni2_01.vox;To hear your withdrawals and deductions, press 1. For deposits and additions, press 2. Or for pending transactions, press 3. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.460" />
			<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01230_BusinessCheckingMenu_DM">
      <dmname value="trh01230_BusinessCheckingMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01230_BusinessCheckingMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01230_BusinessCheckingMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01230_ini_01.vox;Do you want to hear total debits and credits, posted checks, withdrawals and deductions, deposits and additions, or pending transactions? " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01230_nm1_01.vox;Say total debits and credits or press 1, posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4, or pending transactions, 5.  " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01230_nm2_01.vox;If you want to hear your total debits and credits, press 1. To hear your posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01230_ni1_01.vox;Please say total debits and credits or press 1, posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4 or pending transactions, 5. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01230_nm2_01.vox;If you want to hear your total debits and credits, press 1. To hear your posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01230_ini_01.vox;Do you want to hear total debits and credits, posted checks, withdrawals and deductions, deposits and additions, or pending transactions? " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01230_ini_01.vox;Do you want to hear total debits and credits, posted checks, withdrawals and deductions, deposits and additions, or pending transactions? " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01230_BusinessCheckingMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01230_ni1_01.vox;Please say total debits and credits or press 1, posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4 or pending transactions, 5. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01230_nm2_01.vox;If you want to hear your total debits and credits, press 1. To hear your posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.400" />
			<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01240_PersonalCheckingMenu_DM">
      <dmname value="trh01240_PersonalCheckingMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01240_PersonalCheckingMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01240_PersonalCheckingMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01240_ini_01.vox;Do you want to hear a transaction summary, posted checks, withdrawals and deductions, deposits and additions, or pending transactions?  " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01240_nm1_01.vox;Say transaction summary or press 1,  posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4 or pending transactions, 5. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01240_nm2_01.vox;If you want to hear a transaction summary, press 1. For posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5.  " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01240_ni1_01.vox;Please say transaction summary or press 1, posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4, or pending transactions, 5. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01240_nm2_01.vox;If you want to hear a transaction summary, press 1. For posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01240_ini_01.vox;Do you want to hear a transaction summary, posted checks, withdrawals and deductions, deposits and additions, or pending transactions?  " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01240_ini_01.vox;Do you want to hear a transaction summary, posted checks, withdrawals and deductions, deposits and additions, or pending transactions?  " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01240_PersonalCheckingMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01240_ni1_01.vox;Please say transaction summary or press 1, posted checks or press 2, withdrawals and deductions or press 3, deposits and additions, or 4, or pending transactions, 5. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01240_nm2_01.vox;If you want to hear a transaction summary, press 1. For posted checks, press 2. For withdrawals and deductions, press 3. For deposits and additions, press 4. Or for pending transactions, press 5. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.470" />
			<collection_highconfidencelevel value="0.700" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01250_CreditCardMenu_DM">
      <dmname value="trh01250_CreditCardMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01250_CreditCardMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01250_CreditCardMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01250_ini_01.vox;Do you want to hear pending transactions or posted transactions? " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01250_nm1_01.vox;Say pending transactions or press 1 or posted transactions 2. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01250_nm2_01.vox;For pending transactions press 1, posted transactions, 2. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01250_ni1_01.vox;Please say pending transactions or press 1, or posted transactions, 2. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01250_ni2_01.vox;If you want to hear transactions, press 1. For posted transactions, press 2. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01250_ini_01.vox;Do you want to hear pending transactions or posted transactions? " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01250_ini_01.vox;Do you want to hear pending transactions or posted transactions? " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01250_CreditCardMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01250_ni1_01.vox;Please say pending transactions or press 1, or posted transactions, 2. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01250_ni1_01.vox;Please say pending transactions or press 1, or posted transactions, 2. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.400" />
			<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01260_WithdrawalsDeductionTypeMenu_DM">
      <dmname value="trh01260_WithdrawalsDeductionTypeMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01260_WithdrawalsDeductionTypeMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01260_WithdrawalsDeductionTypeMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01260_ini_01.vox;Do you want to hear withdrawals, checks, or future automatic payments?  " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01260_nm1_01.vox;Say withdrawals or press 1, checks or press 2, or future automatic payments or press 3. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01260_nm2_01.vox;If you want to hear your recent withdrawals, press 1. For your recent checks, press 2. Or for future automatic payments, press 3. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01260_ni1_01.vox;Please say withdrawals or press 1, checks or press 2, or future automatic payments or press 3. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01260_ni2_01.vox;If you want to hear your recent withdrawals, press 1. For your recent checks, press 2. Or for future automatic payments, press 3. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01260_ini_01.vox;Do you want to hear withdrawals, checks, or future automatic payments?  " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01260_ini_01.vox;Do you want to hear withdrawals, checks, or future automatic payments?  " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01260_WithdrawalsDeductionTypeMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01260_ni1_01.vox;Please say withdrawals or press 1, checks or press 2, or future automatic payments or press 3. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01260_ni1_01.vox;Please say withdrawals or press 1, checks or press 2, or future automatic payments or press 3. " />
			</collection_notoconfirmprompt2>
		
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01350_DepositMenu_DM">
      <dmname value="trh01350_DepositMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01350_DepositMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01350_DepositMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01350_ini_01.vox;For the last 5 deposits, say deposits. For future direct deposit information, say direct deposits.   " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01350_nm1_01.vox;Say deposits or press 1, or future direct deposits or press 2. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01350_nm2_01.vox;If you want to hear your recent deposits, press 1. Or for future direct deposit information, press 2.  " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01350_ni1_01.vox;Please say deposits or press 1, or future direct deposits or press 2" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01350_ni2_01.vox;If you want to hear your recent deposits, press 1. Or for future direct deposit information, press 2. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01350_ini_01.vox;For the last 5 deposits, say deposits. For future direct deposit information, say direct deposits.   " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01350_ini_01.vox;For the last 5 deposits, say deposits. For future direct deposit information, say direct deposits.   " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01350_DepositMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01350_ni1_01.vox;Please say deposits or press 1, or future direct deposits or press 2" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01350_ni2_01.vox;If you want to hear your recent deposits, press 1. Or for future direct deposit information, press 2. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.300" />
			<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01540_AskCheckNumber_DM">
      <dmname value="trh01540_AskCheckNumber_DM" />
	  <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01540_AskCheckNumber_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01540_AskCheckNumber_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
      <collection_initialprompt>
				<prompt id="trh01540_ini_01.vox;Please say or enter the check number. " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01540_nm1_01.vox;Please say or enter the check number. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01540_nm2_01.vox;To get your check information, please enter the check number. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01540_ni1_01.vox;Please say or enter the check number. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01540_ni2_01.vox;To get your check information, please enter the check number. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01540_ini_01.vox;Please say or enter the check number. " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01540_ini_01.vox;Please say or enter the check number. " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />			
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />			
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />			
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />			
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="trh01540_cnf_ini_01.vox;That was ... " />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01540_AskCheckNumber_DM;20" />
				<prompt id="trh01540_cnf_ini_02.vox;...is that correct? " />			
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01540_ni1_01.vox;Please say or enter the check number. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01540_ni2_01.vox;To get your check information, please enter the check number. " />
			</collection_notoconfirmprompt2>
		
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01900_RepeatMoreSwitchMainWrapMenu_DM">
      <dmname value="trh01900_RepeatMoreSwitchMainWrapMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands_NoRepeat.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01900_RepeatMoreSwitchMainWrapMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01900_RepeatMoreSwitchMainWrapMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
       <collection_initialprompt>
				<prompt id="trh01900_ini_01.vox;To hear that again, say repeat. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01900_nm1_01.vox;Say repeat or press the star key twice. You can also say more info or press 1, switch account or press 2, or main menu or press star 7 " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01900_nm2_01.vox;If you want to hear the account information again, press the star key twice. For additional information on this account, press 1. To inquire on another account, press 2. If you want to return to the main menu, press star 7 " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01900_ni1_01.vox;Please say repeat or press the star key twice. You can also say more info or press 1, switch account or press 2, or main menu or press star 7. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01900_ni2_01.vox;If you want to hear the account information again, press the star key twice. For additional information on this account, press 1. To inquire on another account, press 2. If you want to return to the main menu, press star 7. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01900_ini_01.vox;To hear that again, say repeat. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01900_ini_01.vox;To hear that again, say repeat. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01900_RepeatMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01900_ni1_01.vox;Please say repeat or press the star key twice. You can also say more info or press 1, switch account or press 2, or main menu or press star 7. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01900_ni2_01.vox;If you want to hear the account information again, press the star key twice. For additional information on this account, press 1. To inquire on another account, press 2. If you want to return to the main menu, press star 7. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.440" />
	  		<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01920_RepeatNextMoreSwitchMainWrapMenu_DM">
      <dmname value="trh01920_RepeatNextMoreSwitchMainWrapMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands_NoRepeat.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01920_RepeatNextMoreSwitchMainWrapMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01920_RepeatNextMoreSwitchMainWrapMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
       <collection_initialprompt>
				<prompt id="trh01920_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
				<prompt id="trh01920_ini_06.vox;For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch1_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch2_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;noinput1_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;noinput2_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01920_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
				<prompt id="trh01920_ini_06.vox;For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01920_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
				<prompt id="trh01920_ini_06.vox;For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01920_RepeatNextMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01920_ini_04.vox;To hear more pending transactions, say next. " />
				<prompt id="trh01920_ini_06.vox;For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01920_ini_04.vox;To hear more pending transactions, say next. " />
				<prompt id="trh01920_ini_06.vox;For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.400" />
			<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
	
    <customcontext-osdm name="trh01930_AnotherMoreSwitchMainWrapMenu_DM">
      <dmname value="trh01930_AnotherMoreSwitchMainWrapMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands_NoRepeat.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01930_AnotherMoreSwitchMainWrapMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01930_AnotherMoreSwitchMainWrapMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
       <collection_initialprompt>
				<prompt id="trh01930_ini_01.vox;To hear that again, say repeat. To inquire on another check for this account, say another check. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01930_nm1_01.vox;To hear that again, say repeat or press the star key twice. To inquire on another check for this account, say another check or press 1. For additional information on this account, press 2. To inquire on a different account, say switch account or press 3. To do something else, say main menu or press star 7. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01930_nm2_01.vox;If you want to hear the check information again, press the star key twice. To inquire on another check for this account, press 1. For additional information on this account, press 2. To inquire on a different account, press 3. Or to return to the main menu, press star 7. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01930_ni1_01.vox;To hear that again, say repeat or press the star key twice. To inquire on another check for this account, say another check or press 1. For additional information on this account, press 2. To inquire on a different account, say switch account or press 3. To do something else, say main menu or press star 7. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01930_ni2_01.vox;If you want to hear the account information again, press the star key twice. For additional information on this account, press 1. To inquire on another account, press 2. If you want to return to the main menu, press star 7. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01930_ini_01.vox;To hear that again, say repeat. To inquire on another check for this account, say another check. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01930_ini_01.vox;To hear that again, say repeat. To inquire on another check for this account, say another check. For additional information on this account, say more info. To inquire on another account, say switch account. To do something else, say main menu. " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01930_AnotherMoreSwitchMainWrapMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01930_ni1_01.vox;To hear that again, say repeat or press the star key twice. To inquire on another check for this account, say another check or press 1. For additional information on this account, press 2. To inquire on a different account, say switch account or press 3. To do something else, say main menu or press star 7. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01930_ni2_01.vox;If you want to hear the check information again, press the star key twice. To inquire on another check for this account, press 1. For additional information on this account, press 2. To inquire on a different account, press 3. Or to return to the main menu, press star 7." />
			</collection_notoconfirmprompt2>
			<property_confidencelevel value="0.370" />
	  		<collection_highconfidencelevel value="0.600" />
    </customcontext-osdm>
    
    <customcontext-osdm name="trh01970_LoanWrapUpMenu_DM">
      <dmname value="trh01970_LoanWrapUpMenu_DM" />
	  <collection_commandgrammar name="GlobalCommands_NoRepeat.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
      <collection_dtmfgrammar1 name="trh01970_LoanWrapUpMenu_DM_dtmf.grxml" />
      <collection_grammar1 name="trh01970_LoanWrapUpMenu_DM.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
      <confirmation_grammar1 name="confirmation.grxml" />
       <collection_initialprompt>
				<prompt id="trh01970_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_03.vox;To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
	  </collection_initialprompt>
	  <collection_reprompts1>
				<prompt id="gl_nm1_01.vox;sorry" />
				<prompt id="trh01970_nm1_01.vox;To hear that again, say repeat or press the star key twice." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch1_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_nm1_03.vox;To inquire on another account, say switch accounts or press 2. To do something else, say main menu or press star 7. If you are done, you can just hang up. " />
		</collection_reprompts1>
		<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still did not get that." />
				<prompt id="trh01970_nm2_01.vox;If you want to hear those transactions again, press the star key twice." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch2_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_06.vox;To inquire on another account, press 2. To return to the main menu, press star 7. If you are done, you can just hang up. " />
		</collection_reprompts2>
		<collection_noinputprompts1>
				<prompt id="trh01970_nm1_01.vox;To hear that again, say repeat or press the star key twice." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch1_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_nm1_03.vox;To inquire on another account, say switch accounts or press 2. To do something else, say main menu or press star 7. If you are done, you can just hang up. " />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still did not hear you." />
				<prompt id="trh01970_nm2_01.vox;If you want to hear those transactions again, press the star key twice." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;nomatch2_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_06.vox;To inquire on another account, press 2. To return to the main menu, press star 7. If you are done, you can just hang up. " />
		</collection_noinputprompts2>
		<collection_repeatprompts1>
				<prompt id="trh01970_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_03.vox;To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
		</collection_repeatprompts1>
		<collection_repeatprompts2>
				<prompt id="trh01970_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_03.vox;To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
		</collection_repeatprompts2>
		
			<confirmation_initialprompt>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_noinputprompts2>
			<confirmation_repeatprompts1>
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm_trh01970_LoanWrapUpMenu_DM;20" />
			</confirmation_repeatprompts1>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01970_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_03.vox;To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox;My mistake." />
				<prompt id="trh01970_ini_01.vox;To hear that again, say repeat." />
				<prompt id="es;/TransactionHistory/data/ECMAScripts/ConfirmDigits_${lang}.es;play_trh01970_LoanWrapUpMenu_DM;20" />
				<prompt id="trh01970_ini_03.vox;To inquire on another account, say switch account. To do something else, say main menu. If you are done, you can just hang up. " />
			</collection_notoconfirmprompt2>
		
    </customcontext-osdm>
	

  </osdm-states>
  
	<osdm-global-params>
		<collection_initialprompt>
			<prompt id="" />
		</collection_initialprompt>
		<collection_noinputprompts1>
			<prompt id="" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
			<prompt id="" />
		</collection_noinputprompts2>
		<collection_noinputprompts3>
			<prompt id="" />
		</collection_noinputprompts3>
		<collection_reprompts1>
			<prompt id="" />
		</collection_reprompts1>
		<collection_reprompts2>
			<prompt id="" />
		</collection_reprompts2>
		<collection_reprompts3>
			<prompt id="" />
		</collection_reprompts3>
		<successprompts1>
			<prompt id="" />
		</successprompts1>
		<successprompts2>
			<prompt id="" />
		</successprompts2>
		<successprompts3>
			<prompt id="" />
		</successprompts3>
		<noanswerapologies1>
			<prompt id="" />
		</noanswerapologies1>
		<noanswerapologies2>
			<prompt id="" />
		</noanswerapologies2>
		<noanswerapologies3>
			<prompt id="" />
		</noanswerapologies3>
		<wronganswerapologies1>
			<prompt id="" />
		</wronganswerapologies1>
		<wronganswerapologies2>
			<prompt id="" />
		</wronganswerapologies2>
		<wronganswerapologies3>
			<prompt id="" />
		</wronganswerapologies3>
		<failureprompt>
			<prompt id="" />
		</failureprompt>
		<confirmation_reprompts1>
			<prompt id="" />
		</confirmation_reprompts1>
		<confirmation_reprompts2>
			<prompt id="" />
		</confirmation_reprompts2>
		<confirmation_reprompts3>
			<prompt id="" />
		</confirmation_reprompts3>
		<confirmation_noinputprompts1>
			<prompt id="" />
		</confirmation_noinputprompts1>
		<confirmation_noinputprompts2>
			<prompt id="" />
		</confirmation_noinputprompts2>
		<confirmation_noinputprompts3>
			<prompt id="" />
		</confirmation_noinputprompts3>
		<collection_maxnomatches value="2" />
		<collection_maxnoinputs value="2" />
		<maxrepeats value="2" />
		<collection_maxrepeats value="2" />
		<collection_commandgrammar name="GlobalCommands.grxml" />
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
		<confirmation_grammar1 name="confirmation.grxml" />
		<applicationgrammarsdirectory value="/TransactionHistory/data/grammars/en-us/" />
		<applicationpromptsdirectory value="/TransactionHistory/prompts/en-us" />
		<applicationdynamicpromptsdirectory
			value="/TransactionHistory/prompts/utility/en-us/" />
		<applicationpromptscriptdirectory
			value="/TransactionHistory/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel
			value="0.600" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_incompletetimeout
			value="1000ms" />
		<property_collection_completetimeout
			value="0ms" />
		<property_collection_maxspeechtimeout
			value="12000ms" />
		<property_confirmation_incompletetimeout
			value="1000ms" />
		<property_confirmation_completetimeout
			value="0ms" />
		<property_confirmation_maxspeechtimeout
			value="12000ms" />
		<property_timeout value="7000ms" />
		<property_confidencelevel value="0.450" />
		<confirmation_confidencelevel value="0.450" />
		<sensitivity value="0.500" />
		<defaultconfirmation value="NEVER" />
	</osdm-global-params>
  
</osdm-library>
